<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>RoadSignsFastTravel - Point The Way.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>SFTRoadSignKynesgrove01R</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Kynesgrove</Source>
      <Dest>カイネスグローブ</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignKynesgrove01R</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Travel To</Source>
      <Dest>この先</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignKynesgrove01L</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Kynesgrove</Source>
      <Dest>カイネスグローブ</Dest>
    </String>
    <String List="0">
      <EDID>SFTRoadSignKynesgrove01L</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Travel To</Source>
      <Dest>この先</Dest>
    </String>
    <String List="0">
      <EDID>Tamriel</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <EDID>SFTConfirmationMessageKynesgrove</EDID>
      <REC id="0">MESG:ITXT</REC>
      <Source>Yes</Source>
      <Dest>行こう</Dest>
    </String>
    <String List="0">
      <EDID>SFTConfirmationMessageKynesgrove</EDID>
      <REC id="1">MESG:ITXT</REC>
      <Source>No</Source>
      <Dest>やめておこう</Dest>
    </String>
    <String List="1">
      <EDID>SFTConfirmationMessageKynesgrove</EDID>
      <REC>MESG:DESC</REC>
      <Source>Travel To Kynesgrove ?</Source>
      <Dest>カイネスグローブに行こうか？</Dest>
    </String>
  </Content>
</SSTXMLRessources>